﻿.news-main .news-banner{width:100%;margin-top:70px;line-height:1.2;position:relative}
.news-main .news-banner .pagesbanner::after{content:"";position:absolute;left:0px;top:0px;width:100%;height:100%;background:linear-gradient(to right,rgba(0,0,0,0.308),rgba(0,0,0,.6))}
.banner-inner-text{position:absolute;left:8%;top:50%;width:100%;z-index:1;transform:translate(0,-50%)}
.banner-inner-text .more{display:inline-flex;align-items:center;padding:6px 16px 6px 28px;border-radius:999px;background-color:color-mix(in oklab,#fff 10%,transparent);color:#fff;font-size:14px;position:relative;backdrop-filter:blur(6px);border:1px solid rgba(255,255,255,0.349)}
.banner-inner-text .more span{display:inline-block;width:100%;height:100%;margin:2px}
.banner-inner-text .more::before{content:"";position:absolute;left:12px;width:8px;height:8px;border-radius:50%;background:#ff9c2a;box-shadow:0 0 0 rgba(255,156,42,0.7);animation:dotPulse 1.5s infinite}
@keyframes dotPulse{0%{transform:scale(1);box-shadow:0 0 0 0 rgba(255,156,42,0.7)}
70%{transform:scale(1.2);box-shadow:0 0 0 8px rgba(255,156,42,0)}
100%{transform:scale(1);box-shadow:0 0 0 0 rgba(255,156,42,0)}
}.banner-inner-text .title{font-size:4vw;font-weight:900;color:var(--color);margin:1% 0}
.banner-inner-text .title span{color:#fff}
.banner-inner-text .list{display:flex}
.banner-inner-text .desc{color:color-mix(in oklab,#fff 90%,transparent);font-size:1.2vw;margin:1% 0 0 0}
.banner-inner-text .list-1{display:flex}
.banner-inner-text .list-1 li{background-color:color-mix(in oklab,#fff 10%,transparent)}
.list-1{display:flex;gap:30px;justify-content:left;list-style:none;margin:0;margin-top:2%}
.list-1 li{cursor:pointer;width:fit-content;text-align:center;padding:1% 2%;border-radius:16px;background:rgba(255,255,255,0.15);backdrop-filter:blur(10px);-webkit-backdrop-filter:blur(10px);border:1px solid rgba(255,255,255,0.25);box-shadow:0 8px 30px rgba(0,0,0,0.1);transition:all 0.3s ease}
.list-1 li:hover{transform:translateY(-6px);box-shadow:0 12px 40px rgba(0,0,0,0.2)}
.list-1 .num{font-size:1.6vw;font-weight:700;color:#ffc107;margin-bottom:10px}
.list-1 span{font-size:.7vw;color:#fff;letter-spacing:1px}
@media (max-width:1024px){.banner-inner-text{display:none}
}